Versions Packages Information History Related Badges Report

Packages for apmod:python

55 package(s) known

mod_python

3.3.1 (3.3.1-1)

apache2-mod_python

3.5.0 (3.5.0-alt1.qa1)

apache2-mod_python

3.5.0 (3.5.0-alt3)

apache2-mod_python

3.5.0 (3.5.0-alt3)

mod_python

3.3.1 (3.3.1-17.20.amzn1)
  • Summary:
    An embedded Python interpreter for the Apache HTTP Server
  • Category:
    • System Environment/Daemons
  • License:
    • ASL 2.0
  • Links(s):

mod_python

3.5.0 (3.5.0-3)

mod_python2

3.5.0 (3.5.0-3)

mod_python2-legacy

3.3.1 (3.3.1-1)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.3.1 (3.3.1-11)
Deepin
main

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.3.1 (3.3.1-11)
Devuan 4.0 (Chimaera)
chimaera/main

libapache2-mod-python

3.5.0 (3.5.0-1)
Devuan Unstable
unstable/main

libapache2-mod-python

3.5.0 (3.5.0-1)

mod_python

3.3.1 (3.3.1-16.el6)
  • Summary:
    An embedded Python interpreter for the Apache HTTP Server
  • Category:
    • System Environment/Daemons
  • License:
    • ASL 2.0
  • Links(s):

Mod_Python

3.3.1

libapache2-mod-python

3.5.0 (3.5.0-1)

mod_python27

3.5.0

mod_python

3.5.0

mod_python

3.5.0

apache2-mod_python

3.5.0 (3.5.0-7.2)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.5.0 (3.5.0-1)
Parrot
main

libapache2-mod-python

3.5.0 (3.5.0-1)

apache-mod_python

3.5.0 (3.5.0-56)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.5.0 (3.5.0-1)

libapache2-mod-python

3.3.1 (3.3.1-11)

libapache2-mod-python

3.5.0 (3.5.0-1)

libapache2-mod-python

3.5.0 (3.5.0-1)

mod_python

3.3.1
Trisquel 6.0
toutatis/main

libapache2-mod-python

3.3.1 (3.3.1-9ubuntu1)
Trisquel 7.0
belenos/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Trisquel 8.0
flidas/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Trisquel 9.0
etiona/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Trisquel 10.0
nabia/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu5)
Ubuntu 14.04
trusty/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Ubuntu 16.04
xenial/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Ubuntu 18.04
bionic/main

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu2)
Ubuntu 20.04
focal/universe

libapache2-mod-python

3.3.1 (3.3.1-11ubuntu5)
Ubuntu 20.10
groovy/universe

libapache2-mod-python

3.5.0 (3.5.0-1)
Ubuntu 21.04
hirsute/universe

libapache2-mod-python

3.5.0 (3.5.0-1build1)
Ubuntu 21.10
impish/universe

libapache2-mod-python

3.5.0 (3.5.0-1build1)

mod_python

3.5.0